Status: Resolved Start date: 03/06/2018
Priority: Normal % Done: 100%
Assignee: Martin Burgess

Category: Data documentation

Description

In the dataset documentation (I am using wave 'd") reference is made to two fields d_hrpno and d_hrpid on the d_indresp file. | can't
find these on the indresp file, or on the indresp file for the a,b or c waves either.

Nor can | find them on any of the other d wave files. Is my data incomplete or are these fields not available? Or have | made another
sort of error?

Many thanks

History

#1 - 03/07/2018 02:38 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/07/2018 04:48 PM - Stephanie Auty

We have deleted issue #935 because it is a duplicate of this one.

#3 - 03/12/2018 03:55 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Martin Burgess
- Target version setto X M

- % Done changed from 10 to 80

Hi Martin,

| can see these variables in the latest version of the data, in the datafiles w_indresp, w_indall and w_hhresp. Please try downloading the most recent
version of the data again, and they should be there.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 08/14/2018 04:22 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
